body {
	background-position: center; font: 14px/normal Trebuchet, Trebuchet MS, Myriad pro, Tahoma, Verdana, Arial; margin: 0px; color: rgb(56, 77, 62); font-size-adjust: none; font-stretch: normal; background-image: url("../images/bg.jpg"); background-attachment: fixed; background-repeat: repeat-y;
}
h1 {
	color: rgb(68, 60, 56); font-size: 16px; font-weight: bold;
}
h2 {
	font-size: 12px; font-weight: bold;
}
h3 {
	font-size: 1em; font-weight: bold; margin-bottom: 0.1em;
}
h4 {
	font-size: 0.9em; margin-bottom: 0.1em;
}
td {
	font: 14px/normal Trebuchet, Trebuchet MS, Myriad pro, Tahoma, Verdana, Arial; color: rgb(68, 60, 56); font-size-adjust: none; font-stretch: normal;
}
a {
	color: rgb(255, 0, 0); text-decoration: none;
}
a:visited {
	color: rgb(255, 0, 0); text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a:active {
	color: rgb(255, 0, 0); text-decoration: underline;
}
.disclaimer {
	color: rgb(13, 25, 50); font-size: 11px; font-weight: normal;
}
.disclaimer a:link {
	color: rgb(13, 25, 50); font-size: 11px; font-weight: normal; text-decoration: underline;
}
.disclaimer a:visited {
	color: rgb(13, 25, 50); font-size: 11px; font-weight: normal; text-decoration: none;
}
.disclaimer a:hover {
	color: rgb(13, 25, 50); font-size: 11px; font-weight: normal; text-decoration: none;
}
li {
	margin-right: 15px;
}
#sddm {
	margin: 0px; padding: 0px; border: 0px solid rgb(177, 176, 176); height: 30px; text-align: center; color: rgb(56, 77, 62); font-size: 14px; vertical-align: middle; z-index: 30; text-vertical-align: middle;
}
#sddm a {
	padding: 5px 15px 0px; height: 30px; color: rgb(255, 255, 255); font-size: 14px; text-decoration: none; vertical-align: middle; display: block; text-vertical-align: middle;
}
#sddm a:hover {
	padding: 5px 15px 0px; height: 30px; color: rgb(255, 255, 255); font-size: 14px; text-decoration: none; vertical-align: middle; display: block; text-vertical-align: middle;
}
#sddm div {
	margin: 0px; padding: 0px; visibility: hidden;
}
#sddm div a {
	background: rgb(58, 66, 89); border-width: 0px; border-style: solid solid dotted; border-color: rgb(247, 148, 30) rgb(247, 148, 30) rgb(0, 0, 0); margin: 0px; padding: 5px; border-image: none; width: 250px; height: 40px; text-align: left; color: rgb(255, 255, 255); font-size: 12px; text-decoration: none; display: block; white-space: nowrap; opacity: 0.8;
}
#sddm div a:hover {
	background: rgb(94, 211, 255); border-width: 0px; border-style: solid solid dotted; border-color: rgb(247, 148, 30) rgb(247, 148, 30) rgb(0, 0, 0); padding: 5px; border-image: none; width: 250px; height: 40px; text-align: left; color: rgb(255, 255, 255); font-size: 12px; opacity: 1;
}
input.btn {
	border-width: 1px; border-style: solid; border-color: rgb(102, 153, 102) rgb(51, 102, 51) rgb(51, 102, 51) rgb(102, 153, 102); font: bold 84%/normal "trebuchet ms", helvetica, sans-serif; border-image: none; color: rgb(255, 255, 255); font-size-adjust: none; font-stretch: normal; background-color: rgb(204, 204, 204);
}
